<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Castellers Baix Montseny</title>
        <link rel="stylesheet" href="../css/css.css" />
        <link rel="icon" type="image" href="../imatges/Escut CBM AI.png">
    </head>
    <body>
        <nav>
            <ul>
                <li><a href="../index.html">Inici</a></li>
                <li><a href="../Calendari/Calendari.html">Calendari</a></li>
                <li><a href="../Botiga/Botiga.html">Botiga</a></li>
                <li><a href="../Galeria/Galeria.html">Galeria</a></li>
                <li><a href="../Contacte/Contacte.html">Contacte</a></li>
                <a id="socis" href="../fes-te soci/soci.html">
                    Fes-te soci!</a>
            </ul>
            <a href="../index.html"><img src="../imatges/Escut CBM AI.png" alt="iconaCBM"></a>
        </nav>
        <header>
            <h1 class="titol">Botiga</h1>
        </header>
        <main>
            <article>
                <section>
                    <nav>
                        <a href="../Botiga/Botiga.html"><img class="tornaEnrere" src="../imatges/arrow-down.png" alt="torna"></a>
                    </nav>
                    <nav>
                        <a href="../Botiga/faixa.html"><img class="fletxaEsquerra" src="../imatges/arrow-left.png" alt="anterior"></a>
                        <a href="../Botiga/mocador.html"><img class="fletxaDreta" src="../imatges/arrow-right.png" alt="següent"></a>
                    </nav>
                </section>
                <section class="taulaDescripcio">
                    <div class="descripcioProd">
                        <img src="../imatges/samarretesComanda.jpg" alt="samarretaCBM">
                    <div class="descripcioProd" id="infoProd">
                        <h2>Samarreta CBM</h2>
                        <p>10,00€</p>
                        <br>
                        <hr>
                        <br>
                        <p>Samarreta dels Castellers del Baix Montseny</p>
                        <form>
                            <form>
                                <label for="talla">Talla: </label>
                                <select name="talla">
                                    <option>XS</option>
                                    <option>S</option>
                                    <option>M</option>
                                    <option>L</option>
                                    <option>XL</option>
                                    <option>XXL</option>
                                </select>
                                <br/> <br/>
                                <label for="quantitat">Quantitat: </label>
                                <input type="number" name="quantitat">
                                <br/> <br/>
                                <input type="submit" value="Afegir a la cistella">
                                </p>
                            </form>
                        </div>
                </section>
            </article>
        </main>
        <footer>
            <nav>
                <div>
                    <p><b>La Quadra</b></p>
                    <p>Carrer de l'Empordà, 30 <br> 08460 Santa Maria de Palautordera</p>
                </div>
                <div class="image-container">
                    <section id="bloc1ubicacio">
                        <img src="../imatges/mail.png" alt="iconaMail">
                        <p>castellersbaixmontseny@gmail.com</p>
                        <p id="segonmail">junta.castellersbaixmontseny@gmail.com</p>
                    </section>
                </div>
                <div id="bloc2ubicacio">
                    <p>Seguiu-nos a:</p>
                    <ul>
                        <li><a class="image-container" target="_blank" href="https://www.instagram.com/castellersbaixmontseny/"><img src="../imatges/Iconainstagram.png" alt="IconaInstagram"></a></li>
                        <li><a class="image-container" target="_blank" href="https://www.facebook.com/castellersbaixmontseny/"><img src="../imatges/Iconafacebook.png" alt="IconaFacebook"></a></li>
                    </ul>
                </div>
                <div class="image-containerlogo">
                    <img src="../imatges/Escut CBM AI Blanc (1).png" alt="LogoFooter">
                    <p>Castellers del Baix Montseny. <br> <b>Tots els drets reservats</b></p>
                </div>
                <p id="firma">&#169; Manel Moreno & Nil Miró</p>
            </nav>
        </footer>
    </body>
</html>